#include "led.h"
void set_led3_state(bool state)
{
    HAL_GPIO_WritePin(GPIOD, GPIO_PIN_3, 
                      state ? GPIO_PIN_SET : GPIO_PIN_RESET);
}

void set_led4_state(bool state)
{
    HAL_GPIO_WritePin(GPIOD, GPIO_PIN_4, 
                      state ? GPIO_PIN_SET : GPIO_PIN_RESET);
}

